@charset "utf-8";
/* reset */
* {
	margin: 0;
	padding: 0;
	outline: 0;
}
img { border: 0; }
.clear { clear: both; }

/* highlighting color */
::selection {
	background: #EAA0FA; /* Safari */
}
::-moz-selection {
	background: #EAA0FA; /* Firefox */
}
body {
	font: 11px Arial, Verdana, Arial, Helvetica, sans-serif;
	background: #f4f4f4 url(../images/bg.png) repeat-x 0 35px;
	color: #777;
	line-height: 1.6em;
}

/* typography */
a {
	color: #3F3E44;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-align: left;
}
p {
	margin: 2px 0 10px;
	text-align: left;
}
h1 {
	clear: both;
	color: #fff;
	font-size: 1.7em;
	float: left;
}
h1 span { color: #D1D1D3; }
h1 a { color: #fff; }
h2 {
	clear: both;
	float: left;
	font-size: 2.94em;
	color: #fff;
	line-height: 25px;
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	padding-top: 40px;
}
h3 {
	font-size: 1.4em;
	color: #424248;
	margin: 0 0 10px;
}
#left-col {
	float: left;
	width: 50%;
	display: inline-block;
}
#right-col {
	float: right;
	width: 40%;
	display: inline-block;
}

/* top */
#top { height: 68px; }

/* menu */
#menu {
	float: right;
	width: 350px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-right: -30px;
}
#menu li {
	display: inline;
	list-style: none;
	font-size: 1.1em;
}
#menu li a {
	float: left;
	margin: 0 0 0 25px;
	padding: 0 5px 10px;
	color: #A09FA8;
}
#menu li a:hover, #menu li a.current {
	background-image: url(../images/tab.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	text-decoration: none;
}
#menu li a.current { color: #fff; }

/* content */
#content {
	width: 800px;
	margin: 15px auto;
}

/* logo */
#logo { padding: 20px 0 0; }

/* pitch */
#pitch {
	clear: both;
	text-align: center;
	height: 30px;
	align: left;
	background: none;
	font-weight: bold;
	color: #FFF;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 35px;
	margin-left: 0;
	padding-top: 75px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	font-size: 18px;
	float: left;
	width: 100%;
}
#trend {
	margin-right: 5px;
	margin-left: 5px;
}

/* countdown */
#countdown {
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	font-size: 2.5em;
	letter-spacing: -0.2px;
	text-shadow: 1px 1px 1px #343438;
	height: 30px;
}
#countdown {
	width: 100%;
	display: inline-block;
	margin: 0 auto;
}
#cntdwn {
	margin: 0 auto;
	width: 100%;
	display: inline-block;
	text-align: center;
}

/* columns */
#cols {
	clear: both;
	background: url(/images/shade.png) no-repeat center bottom;
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}
.col {
	position: relative;
	width: 100%;
	padding: 20px 15px;
	margin: 0;
	text-align: left;
	border: 1px dashed #424248;
	border-top: none;
}
.col.first { border-top: 1px dashed #424248; }
.col_env {
	float: absolute;
	width: 45%;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 0;
	margin: 0;
	text-align: left;
	border: 0.1em dashed #424248;
	height: 120px;
}
.col-right {
	float: inherit;
	width: 45%;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 0;
	margin: 0;
	text-align: left;
}
.col.last {
	margin-right: 0;
	border: 0;
	padding-right: 0;
	clear: both;
	float: left;
}
.col img {
	width: 65px;
	height: 65px;
	display: inline-block;
	*float: left;
}
.big_lights {
	margin-right: 20px;
	float: none;
	width: 65px;
	height: 65px;
}
.overall_light {
	margin-right: 20px;
	float: left;
	width: 90px;
	height: 90px;
	padding-left: 15px;
	clear: both;
}
.status_box {
	display: inline-block;
	*float: left;
	height: auto;
	margin: 5px 0px 0px 20px;
	vertical-align: top;
	width: 75%;
}
#light-wrapper {
	height: 90px;
	width: 90px;
	margin-bottom: 15px;
	position: relative;
}
img#overall_lights,
img#scheduled_lights {
	cursor: pointer;
	position: absolute;
}

/* more button */
.more {
	display: block;
	position: relative;
	color: #ddd;
	text-align: center;
	width: 87px;
	height: 21px;
	padding: 3px 0 0;
	font-size: .84em;
	text-transform: uppercase;
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
}
.more_right {
	display: block;
	position: relative;
	color: #ddd;
	text-align: center;
	width: 87px;
	height: 21px;
	padding: 3px 0 0;
	font-size: .84em;
	text-transform: uppercase;
	background-image: url(../images/more.png);
	background-repeat: no-repeat;
	letter-spacing: 1px;
}
.more:hover {
	background-position: left bottom;
	color: #fff;
	text-align: center;
}
.more_right:hover {
	background-position: left bottom;
	color: #fff;
	text-align: center;
}

/* screenshots */
#screenshots {
	clear: both;
	position: relative;
	margin: 0 0 40px;
}
#screenshots .scrollable {
	position: relative;
	overflow: hidden;
	width: 800px;
	height: 113px;
}
#screenshots .scrollable .items {
	width: 20000em;
	position: absolute;
}

/* screenshot items */

#screenshots .items ul {
	list-style: none;
	float: left;
}

#screenshots .items ul li { float: left; }

#screenshots .items ul li a {
	float: left;
	width: 172px;
	height: 103px;
	padding: 10px 0 0 10px;
	margin: 0 25px 0 0;
	overflow: hidden;
	background: url(file:///C|/Users/DWTStudent/AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/images/thumb_frame.png) no-repeat;
}

/* screenshot arrows */

#screenshots a.arrows {
	display: block;
	width: 12px;
	height: 21px;
	text-indent: -999999px;
	background: url(file:///C|/Users/DWTStudent/AppData/Local/Microsoft/Windows/Temporary%20Internet%20Files/Content.IE5/images/arrows.png) no-repeat;
	top: 50px;
}

#screenshots a.prev {
	background-position: top left;
	position: absolute;
	left: -50px;
}

#screenshots a.next {
	background-position: top right;
	position: absolute;
	right: -50px;
}

#screenshots a.prev:hover { background-position: left bottom; }

#screenshots a.next:hover { background-position: right bottom; }

#screenshots h3 { margin: 0 0 20px; }

/* main content (left side) */
#main {
	float: right;
	width: 45%;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
#main p strong { color: #3F3E44; }

/* side */
#side {
	clear: right;
	float: none;
	margin: 15px auto;
	width: 265px;
}

/* side twitter box */
.boxtop {
	background-image: url(../images/boxtop.png);
	background-repeat: no-repeat;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.boxmiddle {
	height: auto;
	background-image: url(../images/boxmiddle.png);
	padding: 10px;
	margin-top: 0px;
}
.boxbottom {
	color: #FFF;
	background-image: url(../images/boxbottom.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

/* footer */
#footer {
	clear: both;
	padding: 40px 0 20px;
	color: #999;
	text-shadow: 1px 1px 1px #fff;
	background-image: url(../images/bullet.png);
	background-repeat: repeat-x;
	text-align: center;
	background-position: 0 20px
}
#content #footer p { text-align: center; }
.lights {
	text-decoration: !important;
	color: #fff;
	float: absolute;
	clear: inherit;
	margin-right: 5px;
}
.status { color: #525257; }
#CadetNet { text-align: left; }
#content #cols #main p span { text-align: center; }
.dots {
	width: 100%;
	margin: 20px auto;
	border-bottom: 1px dashed #999999;
}
.content img { padding: 0 15px 5px 0; }
#countdown-wrapper { height: 220px; }
.rollover {
	position: absolute;
	left: 0;
	display: none;
}
.module-light {
	position: relative;
	height: 65px;
	width: 65px;
	display: inline-block;
}

/* Responsive hides */
#responsive640-col, #responsiveMenuButton { display: none; }